body {
	font-family: 'Roboto';
	background-image: url('../img/Milan-Holidays.png');
	background-repeat:no-repeat;
}
.wrapper {
	width: 1028px;
	margin: 0 auto;

}

.header {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
	margin-bottom: 20px;
}

.header-logo {
	display: flex;
	background-image: url('../img/white-logo.svg');
	background-repeat: no-repeat;
	cursor: pointer;
}

.header-logo:hover {
	background-image: url('../img/orange-logo.svg');
}

.header-logo:hover span {
	color:#F26522;
}

.header-logo, span {
	transition: .5s;
}

.header-logo-name {
    display: flex;
    flex-direction: column;
	justify-content: space-between;
	text-decoration: none;
	margin-left: 60px;
}

.header-logo-text-milan {
	font-style: normal;
	font-weight: 700;
	font-size: 29px;
	line-height: 29px;
	color: #FFFFFF;
}

.header-logo-text-holidays {
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
}

.header-contact-type {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: space-between;
}

.header-contact-link {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	transition: .5s;
}

.header-contact-link:hover {
	color: #F26522;
}

.main {
	position: relative;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 220px);
	column-gap: 60px;
	row-gap: 75px;
	margin-bottom: 90px;
}

.main-container {
	position: relative;
	cursor: pointer;
}

img {
	border: 2px solid;
    border-image: linear-gradient(180deg, #000000, #ffffff ) 1 20%;
}

.orange-block-item {
	position: absolute;
	top: 5px;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
	width: 100%;
	background-color:#31313100;
	transition: .6s;
	opacity: 0;
}

.main-container:hover .orange-block-item {
	top: 5px;
	left: 0;
	opacity: 1;
}

.main-container:hover > a {
	color:#F26522;
}

.orange-block-wrap {
	display: flex;
	justify-content: space-between;
	align-items:flex-end;
	background-color:#F26522;
	padding: 7px 16px 12px;
}

.orange-block-price {
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	color: #FFFFFF;
	
}

.orange-block-view {
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #FFFFFF;
}

.orange-block-view::after {
    content: "";
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-20%) rotate(45deg);
    display: inline-block;
    margin-left: 16px;
} 

.orange-block-price::before {
	content: "from";
	font-weight: 400;
	font-size: 10px;
	line-height: 10px;
	color: #FFFFFF;
	display: block;	
	margin-bottom: 8px;
}

.main-container-text {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	transition: .5s;
}

.position-shopping-tours {
	position: absolute;
	top: 240px;
	left: 90px;
}

.position-sightseeing-tours {
	position: absolute;
	top: 240px;
	left: 85px;
}

.position-food-tours {
	position: absolute;
	top: 240px;
	left: 100px;
}

.position-bars-nightlife {
	position: absolute;
	top: 240px;
	left: 90px;
}

.position-art-architecture {
	position: absolute;
	top: 240px;
	left: 85px;
}

.position-walking-tours {
	position: absolute;
	top: 240px;
	left: 100px;	
}

.footer {
	text-align: center;
	margin-bottom: 15px;
}

.footer-text {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
}